/**
  * FILE bootloader_config.h
  */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __BOOTLOADER_CONFIG_H
#define __BOOTLOADER_CONFIG_H

/* Microcontroller revision */
#define MCU_REVISION            2

/* Placement of the bootloader version in OTP memory (0x23FDF) */
#define USE_BOOTLOADER_VERSION

/* Bootloader version */
#define BOOTLOADER_VERSION      2


#endif /* __BOOTLOADER_CONFIG_H */

/**
 * END OF FILE bootloader_config.h
 */
